Bump pex requirement to 1.1.10.

Review Request #3949 — Created May 28, 2016 and submitted

kwlzn
pants
3518
pants-reviews
jsirois, peiyu, stuhood, zundel

Bump pex requirement to 1.1.10.

This pulls in a quick fix for https://github.com/pantsbuild/pex/issues/265 to relieve an apparent race condition internal teams at Twitter are hitting with pex execution on centos7/xfs.

https://travis-ci.org/pantsbuild/pants/builds/133540161

ZU
  1. Ship It!
  2. 
      
PE
  1. Ship It!
  2. 
      
KW
Review request changed

Status: Closed (submitted)

Change Summary:

thanks Eric & Peiyu! submitted @ 38defa3d750559e8282313e0746d895de87d8eb2

Loading...